Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDF_Label.lxx File Reference

`#include <TDF_LabelNode.hxx>`
`#include <TDF_TagSource.hxx>`

## Functions
| Handle (TDF_Data) TDF_Label
Standard_OStream & | operator<< (Standard_OStream &anOS, const TDF_Label &aLab)

## Function Documentation

Handle | ( | TDF_Data |  | ) | `[inline]`

Standard_OStream& operator<< | ( | Standard_OStream & | anOS,
|  | const TDF_Label & | aLab
| ) | `[inline]`